﻿
div.Phone-image {
	float: right;
	height: 70px;
	width: 100px;
}
div.Phone-image img {
	padding-left: 15px;
	border-left: 5px #d5dbe6 solid;
}
div.Phone-text {
	float: right;
	margin-left: 20px;
	font-size:36px;
	font-weight:bold;
	margin-top:10px;
}

.red-text
{
    color:Red;
}
#PhoneLink.country {
    background-color: #F2F3F6;
    border: 1px solid #D5DBE6;
    color: #808B9C;
    float: right;
    font-weight: bold;
    padding: 5px;
    width: 705px;
}
div.feature_l_col {
    float: right;
    margin-top: 10px;
    padding-right: 10px;
    width: 550px;
}
div.reseller {
    width: 100%;
}
div.reseller-logo {
    float: right;
    margin-bottom: 10px;
    margin-top: 10px;
    text-align: right;
    width: 250px;
   
}
div.reseller-address {
    float: right;
    text-align:right;
    margin-bottom: 10px;
    margin-top: 10px;
    padding-bottom: 10px;
    width: 400px;
     font-size:14px;
}
a, a:visited {
    color: #4776AC;
    text-decoration: none;
}
div.feature_r_col {
    float: right;
    margin-top: 10px;
    width: 150px;
}
.reseller-address td
{
    padding:5px 0px;
}

